package cl.jtv;

/*
 * ComandoCPI.java
 *
 * Created on 26 de febrero de 2003, 11:34 PM
 */

/**
 *
 * @author  Administrador
 * @version 
 */
public class ComandoCPI extends Comando {

    /** Creates new ComandoCPI */
    public ComandoCPI(Object newArtefacto, Vector2 newVector2) {
        super(newArtefacto,newVector2);
    }

    public void doIt() {
        this.vector2.remove(artefacto);
    }
    
}
